{
  "workflow_id": "workflow_20251118_192613",
  "name": "Mouse_click \u2192 Mouse_click \u2192 Mouse_click (+ 3 \u00e9tapes)",
  "repetitions": 18,
  "confidence": 1.0,
  "last_seen": "2025-11-20T14:05:21.495666",
  "created_at": "2025-11-18T19:26:13.881425",
  "steps": [
    {
      "step_id": 0,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        210,
        108
      ],
      "window": "Calculatrice"
    },
    {
      "step_id": 1,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        852,
        693
      ],
      "window": "Calculatrice"
    },
    {
      "step_id": 2,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        942,
        698
      ],
      "window": "Calculatrice"
    },
    {
      "step_id": 3,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        894,
        729
      ],
      "window": "Calculatrice"
    },
    {
      "step_id": 4,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        983,
        822
      ],
      "window": "Calculatrice"
    },
    {
      "step_id": 5,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        1050,
        405
      ],
      "window": "Calculatrice"
    }
  ]
}